[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

binNMUs -- libwnck transition


 libwnck changed soname but the following packages in sid still depend
 on libwnck16:
    brightside 1.4.0-1
    devilspie 0.16-1 => no libwnck-dev build-dep
    gok 1.0.5-2
    libdevhelp-1-0 0.11-1 => no libwnck-dev build-dep
    libgnome2-wnck-perl 0.11-1

 I suppose all could be binNMUed but devilspie and libdevhelp-1-0 seem
 to either miss a libwnck-dev build-dep or a relibtoolzing.


Loïc Minier <lool@dooz.org>
Current Earth status:   NOT DESTROYED

Reply to: